/* General Scrollbar Styles */
::-webkit-scrollbar {
    width: 12px;  
    height: 12px; 
}

::-webkit-scrollbar-track {
    background: #f1f1f1;  
    border-radius: 50px;   
}

::-webkit-scrollbar-thumb {
    background-color: #6255b4cc;  
    border-radius: 50px;        
}

::-webkit-scrollbar-thumb:hover {
    background-color: #6155B4;  
}

::-webkit-scrollbar-thumb:active {
    background-color: #3b368d;      
}

/* Thin Scrollbar Styles */
.thin-scrollbar::-webkit-scrollbar {
    width: 6px !important;  /* Width of the scrollbar for WebKit browsers */
}
.thin-scrollbar::-webkit-scrollbar-thumb {
    background-color: #6255b4a1;  
    border-radius: 50px;        
}

.thin-scrollbar::-webkit-scrollbar-thumb:hover {
    background-color: #6155B4;  
}

.thin-scrollbar::-webkit-scrollbar-thumb:active {
    background-color: #3b368d;      
}